Kerbal Space Program - Bug #23260

VAB Camera Lockup
07/26/2019 04:35 PM - Apollo221

Status: Resolved Start date: 07/26/2019
Severity: Low % Done: 100%
Assignee:
Category: Camera
Target version: PS4 - Enhanced Edition 2020-02-19
Patch 11
Version: PS4 - Enhanced Edition 2019-07-25 Language: English (US)
Patch 7
Platform: PS4 Mod Related: No
Expansion: Core Game
Description

In the VAB while highlighting a part if you press square to view more information, you can no longer move the camera even after
un-selecting the part. The only way to resolve is to press square on a part to remove the view more window or to leave and re-enter
the VAB.

Related issues:
Has duplicate Kerbal Space Program - Bug #23278: VAB Camera Lock Duplicate 07/30/2019

History

#2 - 08/01/2019 12:46 AM - chris.fulton
- Has duplicate Bug #23278: VAB Camera Lock added

#3 - 02/20/2020 07:45 PM - chris.fulton

- Status changed from New to Ready to Test

- Target version set to PS4 - Enhanced Edition 2020-02-19 Patch 11
- % Done changed from 0 to 80

Setting to RTT; This was fixed a few patches ago. Please check if this is indeed fixed.

#4 - 08/10/2020 03:18 PM - victorr
- Status changed from Ready to Test to Resolved

- % Done changed from 80 to 100
